#skip-link {
    position: relative;
    background: #333;
    text-align: center;
    z-index: 2;
    margin-top: -30px;
    padding: 5px 30px;
    display: flex;
    justify-content: center;

    a {
        text-decoration: none;
        color: #FFF;
        font-size: .8rem;
        line-height: 1;
        display: block;
        padding: 3px;
    }
}
header {
    height: 100vh;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: max-content max-content auto;
    background: #000;
    position: relative;
}
#intro-outer {
    min-height: 0;
}
#intro-bg {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url('../assets/brenton2.jpg') no-repeat center center/cover;
    animation: backgroundFade 1s ease 0s;
    animation-fill-mode: forwards;
    transform: scale(1.1);
    opacity: 0;

    &:before {
        @include gradient-overlay;
    }
}
#intro {
    color: #FFF;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 1.3rem;

    > * {
        width: 100%;
        box-sizing: border-box;
    }
}
#intro-content {
    width: 40%;
    max-height: 100%;
    overflow: auto;
    padding: 2rem 10px;
    box-sizing: border-box;
    margin-left: -10px;
    line-height: 1.5;

    h1 {
        font-size: 4rem;
        font-weight: 400;
        margin-bottom: .8rem;
    }
}
#scroll-down {
    position: absolute;
    bottom: 30px;
    right: 0px;
    width: 2.8rem;
    height: 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: solid 2px #FFF;
    text-decoration: none;
    color: #FFF;

    &:before {
        font-weight: bold;
    }
}